.help-card-zone {
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(2, 1fr);
}
.help-card {
    position: relative;
    overflow: hidden;
    border-radius: 15px;
    border: 1px solid #0000002d;
    background: #fff;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    text-decoration: none;
}
.help-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2);
}
.help-card img {
    width: 100%;
    object-fit: cover;
    border-radius: 15px 15px 0 0;
}
.help-content {
    position: absolute;
    right: 20px;
    bottom: 20px;
    background: rgba(0, 0, 0, 0.7);
    color: white;
    padding: 15px;
    border-radius: 10px;
    width: 60%;
    text-align: left;
    transition: background 0.3s;
}
.help-card:hover .help-content {
    background: rgba(0, 0, 0, 0.9);
}
.help-heading {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
}
.help-description {
    font-size: 14px;
    opacity: 0.8;
}
@media (max-width: 768px) {
    .help-card-zone {grid-template-columns: 1fr;}
}